if（上个访视整体肿瘤评估结果为iCPD&&当前访视靶病灶评估、非靶病灶评估、新病灶整体肿瘤评估任一项为iUPD或iCPD） //条件更新
{
   疗效为 iCPD
}
else if (上个访视整体肿瘤评估结果为iUPD&&(靶病灶评估、非靶病灶评估和新病灶整体评估从上个访视的评估结果iUPD变成本次访视的评估结果iCPD||靶病灶评估、非靶病灶评估和新病灶整体评估从上个访视的评估结果非iUPD变成本次访视的评估结果iUPD))//条件更新
{
   疗效为 iCPD
}
else if (靶病灶评估为iUPD || 非靶病灶评估为iUPD || 新病灶评估为iUPD)
{
    疗效为 iUPD
}
else if ((靶病灶评估为iCR && 非靶病灶评估为iCR && 新病灶评估为ND)|| (靶病灶评估为ND && 非靶病灶评估为iCR && 新病灶评估为ND) || (靶病灶评估为iCR && 非靶病灶评估为ND && 新病灶评估为ND))
{
    疗效为 iCR
}
else if (靶病灶评估为iPR && 非靶病灶评估为iCR，iNN，NE或ND && 新病灶评估为ND或疑似或NE)
{
    疗效为 iPR
}
else if (靶病灶评估为iCR && 非靶病灶评估为iNN或NE && 新病灶评估为ND或疑似或NE)
{
    疗效为 iPR
}
else if (靶病灶评估为iCR && 非靶病灶评估为iCR或ND && 新病灶评估为疑似或NE)
{
    疗效为 iPR
}
else if (靶病灶评估为ND && 非靶病灶评估为iCR && 新病灶评估为疑似或NE)
{
    疗效为 iPR
}
else if (靶病灶评估为iSD && 非靶病灶评估为iCR，iNN，NE或ND && 新病灶评估为ND或疑似或NE)
{
    疗效为 iSD
}
else if (靶病灶评估为ND && 非靶病灶评估为iNN && 新病灶评估为ND或疑似或NE)
{
    疗效为 iNN
}
else if (靶病灶评估为ND && 非靶病灶评估为ND && 新病灶评估为ND或疑似)
{
    疗效为 ND
}
else if (靶病灶评估为NE && 非靶病灶评估为iCR，iNN，NE或ND && 新病灶评估为ND或疑似或NE)
{
    疗效为 NE
}
else if (靶病灶评估为ND && 非靶病灶评估为NE && 新病灶评估为ND或疑似或NE)
{
    疗效为 NE
}
else if (靶病灶评估为ND && 非靶病灶评估为ND && 新病灶评估为NE)
{
    疗效为 NE
}else
{
    //错误级别日志：项目、标准、受试者、阅片人、任务。输出靶病灶、非靶病灶、新病灶的评估结果：	
}
